<ART ID="00490" PID="0708" JID="197" BPAGE="1451" EPAGE="1489" PII="S0219887810004907" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ROUTH REDUCTION FOR SINGULAR LAGRANGIANS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BAVO</FNM>
<SNM>LANGEROCK</SNM>
<X-REF REFID="S0219887810004907AF001"></X-REF>
</AUT>
<AFF ID="S0219887810004907AF001">Sint-Lucas School of Architecture, B-9000 Ghent, <CNY>Belgium</CNY></AFF>
<AUT>
<FNM>MARCO CASTRILL&#x00D3;N</FNM>
<SNM>L&#x00D3;PEZ</SNM>
<X-REF REFID="S0219887810004907AF002"></X-REF>
</AUT>
<AFF ID="S0219887810004907AF002">ICMAT (CSIC-UAM-UC3M-UCM), Department Geometr&#x00ED;a y Topolog&#x00ED;a, Facultad de Matem&#x00E1;ticas, Universidad Complutense de Madrid, 28040 Madrid, <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 April 2010</RE>
<AC>15 June 2010</AC>
</HIST>
<ABST>
<P>This paper concerns the Routh reduction procedure for Lagrangians systems with symmetry. It differs from the existing results on geometric Routh reduction in the fact that no regularity conditions on either the Lagrangian <F>L</F> or the momentum map <F>J<INF>L</INF></F> are required apart from the momentum being a regular value of <F>J<INF>L</INF></F>. The main results of this paper are: the description of a general Routh reduction procedure that preserves the Euler&#x2013;Lagrange nature of the original system and the presentation of a presymplectic framework for Routh reduced systems. In addition, we provide a detailed description and interpretation of the Euler&#x2013;Lagrange equations for the reduced system. The proposed procedure includes Lagrangian systems with a non-positively definite kinetic energy metric.</P>
</ABST>
<KWDG>
<KWD>Constrained Lagrangian systems</KWD>
<KWD>momentum map</KWD>
<KWD>reduction</KWD>
<KWD>Routhian</KWD>
<KWD>singular Lagrangians</KWD>
<KWD>symmetry</KWD>
<KWD>symplectic form</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>Primary 70H33</KWD>
<KWD>Secondary 70G65</KWD>
<KWD>Secondary 70H03</KWD>
<KWD>Secondary 53D20</KWD>
</KWDG>
</FRONT>
</ART>
